select::-ms-expand {
    display: none;
}

@font-face {
  font-family: 'Officina-Book';
  src: url("../fonts/OfficinaSerifStd-Book.eot");
  src: url("../fonts/OfficinaSerifStd-Bookd41d.eot?#iefix") format('embedded-opentype'), url("../fonts/OfficinaSerifStd-Book.woff") format('woff'), url("../fonts/OfficinaSerifStd-Book.ttf") format('truetype'), url("../fonts/OfficinaSerifStd-Book.svg#teuton_normalbold") format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Officina-Bold';
  src: url("../fonts/OfficinaSerifStd-Bold.eot");
  src: url("../fonts/OfficinaSerifStd-Boldd41d.eot?#iefix") format('embedded-opentype'), url("../fonts/OfficinaSerifStd-Bold.woff") format('woff'), url("../fonts/OfficinaSerifStd-Bold.ttf") format('truetype'), url("../fonts/OfficinaSerifStd-Bold.svg#teuton_normalbold") format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'uni';
  src: url("../fonts/uni-webfont.eot");
  src: url("../fonts/uni-webfontd41d.eot?#iefix") format('embedded-opentype'), url("../fonts/uni-webfont.woff") format('woff'), url("../fonts/uni-webfont.ttf") format('truetype');
  font-weight: normal;
  font-style: normal;
}
.u-posicao {
  background-repeat: no-repeat;
  content: '';
  position: absolute;
  left: -1em;
  height: 90px;
  width: 90px;
  display: inline-block;
}
.u-minisms {
  background-size: 90%;
  content: '';
  height: 40px;
  left: 18px;
  position: absolute;
  width: 45px;
}
.u-indentacao {
  padding-left: 1em;
  position: relative;
}
.u-zero {
  padding: 0;
}
.u-text-center,
.escolha-endereco {
  text-align: center;
}
.u-borderInf {
  border-bottom: 1px solid #d8d5d1;
  position: relative;
}
.u-padt7 {
  padding-top: 7px;
}
body {
  font-family: 'Officina-Book', 'arial', 'sans-serif';
  font-size: 16px;
  text-transform: inherit;
  text-align: center;
  color: #609;
}
.escolha-endereco {
  font-family: 'Officina-Bold', 'arial', 'sans-serif';
  font-size: 1.7em;
  text-align: inherit;
  color: #609;
}
.escolha-plano {
  font-family: 'Officina-Bold', 'arial', 'sans-serif';
  font-size: 2em;
  text-transform: uppercase;
  text-align: inherit;
  color: #609;
}
.container {
  max-width: 1000px;
}
.passo4 {
  padding-right: 31px !important;
}
.u-prelative {
  position: relative;
}
.u-mt2 {
  margin-top: 2em;
}
.u-mt1 {
  margin-top: 1em;
}

.u-marginbottom4 {
  margin-bottom: 4em;
}
.u-padding2 {
  padding: 2em;
}
.u-padding-left1 {
  padding-left: 1em;
}
.u-paddingtop4 {
  padding-top: 6em;
}
.u-padr4 {
  padding-right: 4em;
}

select {
    position: inherit !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    border-radius: 6px !important;
    padding: 0 34px 6px 15px !important;
    text-align: left;
    background-image: url('../img/seta.png') !important;
    background-position: 92% 16px;
    background-repeat: no-repeat;
    outline: none;
}
@media screen and (max-width: 768px) {
  .img-passo img {
    display: inherit;
    margin: 0 auto;
  }

    .vivo-controle-giga.visible-sm {
        width:100%;
    }



}
@media screen and (min-width: 769px) {
  main {
    border-top: 1px solid rgba(218,215,215,0.56);
  }
  .escolha-endereco {
    text-align: left;
  }
  .img-passo img {
    text-align: right !important;
    display: inline;
  }
}
@media screen and (min-width: 768px) {
      .u-margintop4 {
  margin-top: 4em;
}
}
/*background dos valores dos planos no passo1*/
.u-bgprecoplano {
  background-color: #e6e7e5 !important;
}
/*essa utiliade é só usada para @extends*/
.u-padt7 {
  padding-top: 7px;
}
